This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 336311 - Red Hat Hardware Certification Policy Guide has out-of-date information
Red Hat Hardware Certification Policy Guide has out-of-date information
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: policy (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-17 11:45 EDT by David Barksdale
Modified: 2008-05-20 15:53 EDT (History)
0 users

See Also:
Fixed In Version: 5.1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-20 15:53:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Barksdale 2007-10-17 11:45:14 EDT
Description of problem:
The Red Hat Hardware Certification Policy Guide section 1.2. Certification
Process mentions http://www.redhat.com/solutions/partners/hwp which is an
out-of-date link.
Section 2.5. Miscellaneous Policies mentions hwcert-support@redhat.com which is
"no longer the official means for new requests for assistance on the Red Hat
Hardware Certification Program."

Version-Release number of selected component (if applicable):
Policy Version 5.0.0 Release 1draft

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rob Landry 2007-10-18 10:10:42 EDT
The documentation package has been updated to reflect use of the support methods
as described in section 1.3 and should be pushed live in the next couple of weeks.
Comment 2 Rob Landry 2008-05-20 15:53:00 EDT
Actually this was updated some time ago, closing as current release reflects the
support changes.

https://hardware.redhat.com/doc/s1-program-assistance.html

Note You need to log in before you can comment on or make changes to this bug.